@import '../../theme',
        '../../helper';

// html, body {
//   background: #f2f5fa;
// }
.main-header {
  background: linear-gradient(257.67deg, #ca156b 46.16%, #85054b 95.13%);
  .logo {
    width: 80%;
  }
  .logosm {
    width: 40px;
  }
  .main-dropdowon {
    cursor: pointer;
    position: relative;
    z-index: 1;
    transform: perspective(1000px);
  }
  .main-dropdowon-menu {
    margin-top: 10px;
    background-color: #fff;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0;
    opacity: 0;
    text-align: center;
    top: 0;
    visibility: hidden;
    z-index: -99999;
  }
  .main-dropdowon:hover .main-dropdowon-menu {
    background: #fff;
    opacity: 1;
    visibility: visible;
    top: 100%;
    min-width: 150px;
    width: 100%;
    -webkit-transition: all .5s, background, 2s .5s linear;
    transition: all .5s, background 2s .5s linear;
  }
  .main-dropdown-menu li:first-child {
    cursor: default;
  }
  
  .main-dropdown-menu a {
    color: #000;
    display: inline-block;
    width: 100%;
    text-decoration: none;
    -webkit-transition: all 1s;
    transition: all 1s;
  }
  
  .main-dropdown-menu a:hover {
    background: #ba68c8;
    color: #fff;
  }
  
  .main-dropdown:hover .main-dropdown-menu {
    background: #7b1fa2;
    opacity: 1;
    visibility: visible;
    top: 100%;
    width: 100%;
    -webkit-transition: all .5s, background, 2s .5s linear;
    transition: all .5s, background 2s .5s linear;
  }
}
.footer {
  background-image: url('https://edhenprimasandy.sirv.com/reharm/footer-bg.svg');
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #121921;
  .logo {
    width: 12rem;
  }
  .grey-color {
    color: #c9c8c5;
  }
  .txt-footer {
    color: #c9c8c5;
  }
  .txt-footer:hover {
    color: #fff;
  }
}
.swiper-pagination {
  position: relative !important;
  text-align: left !important;
  padding: 1rem;
}
.swiper-button-next, .swiper-button-prev {

}

@include mq($breakpoint-tablet-landscape) {
  .modal-body-video {
    width: 500px;
    height: 300px;
    background: #363636;
    border-radius: 20px;
  }
}